Subject: New Reply Received - Conversation with Maliha
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 01 Jan 2023 08:48:15 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Conversation with Maliha  Ticket comment <div>I informed that I entered wrong collection point. That’s why I was waiting for a refund as your customer care told me if I don’t collect in 14 days money will be refunded. Kindly inform me how long do I have to wait.<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 31 Dec 2022, at 11:31 AM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div>Dear Customer,</div>

<div> </div>

<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div> </div>

<div>We have checked the following order: 6186178297 and as we can see your order is ready for collection at this time. </div>

<div> </div>

<div>An email/sms notification was sent to you regarding the same. If you have not received this notification please simply carry your order confirmation email with you along with one of these verification id and you will be able to successfully collect your order:</div>

<div> </div>

<div>Iqama Number or National ID/Passport</div>

<div> </div>

<div>We hope this helps and have a great day! Stay Safe!</div>

<div> </div>

<div>Thanks,</div>

<div>Babyshop Support Team</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5518582